.sldimg{margin-top:160px;
    position: relative;
    background:
        linear-gradient(
            90deg,
            rgba(11, 46, 107, 0.98) 0%,
            rgba(11, 60, 109, 0.95) 25%,
            rgba(11, 60, 109, 0.50) 50%,
            rgba(11, 60, 109, 0) 100%
        ),
        url('/custom/imgs/about/amcosa-slide.jpg');
    background-size: cover;
    background-position: center;
    min-height: 650px;
}

.sldint{width: 600px; height: auto; float: left; margin: 210px 0 0 200px;}
.sldint h1{font-size:50px;font-weight:700;margin:0 0 5px 0;line-height:1em; color: #FFFFFF; }
.sldint p{font-size:23px;font-weight:300;margin:0; color: #E2E8F0;}


#abtint{width:100%;height:auto;float:left;padding:60px 0 50px 0;border-bottom: 1px solid #E5EAF0;}
.abtmdl{width:1205px;height:auto;margin:0 auto;}

#abtlgo{width:470px;height:auto;float:left;border:1px solid #E5EAF0;padding:15px 80px 10px 80px;background-color:#FFFFFF;margin-right:35px;box-sizing:border-box;}
#abtlgo img{max-width:100%;height:auto;float:left;}


#abtdtl{width:700px;height:auto;float:left;}
#abtdtl p{font-size:20px;font-weight:400;margin:0;color:#6F7885;margin: 0 0 20px 0;}

#vsnmsn{width:100%;height:auto;float:left;padding:30px 0;margin:10px 0 0 0;border-top:1px dashed #DDDDDD;}
#vsndiv,#msndiv{width:587px;height:auto;float:left;border:1px solid #E5EAF0;padding:30px 57px;box-sizing:border-box;background-color:#fcfdfe;}
#vsndiv{margin-right:30px;}

#vsnico,#msnico{width:64px;height:64px;float:left; margin-right:30px;padding:20px;border-radius:5px;}
#vsnico{background-color:#1D5FD0;}
#msnico{background-color:#E53935;}

#vsndtl,#msndtl{ width: 300px; height: auto; float: left;}
#vsndtl h2,#msndtl h2{font-size:20px;font-weight:700;margin:0 0 5px 0;line-height:1em;color:#102A43;}
#vsndtl p,#msndtl p{font-size:16px;font-weight:400;margin:0;color:#6F7885;margin:0;}












#hnrgst{width:100%;height:auto;float:left;border-bottom:1px solid #E5EAF0; background-color: #fcfdfe;padding:55px 0 70px 0;}

#hnrint{width:700px;height:auto;margin:0 auto 30px auto;text-align:center;}
#hnrint h3{font-size: 30px; font-weight:700;margin: 0;color: #102A43;}
#hnrint p{font-size:24px;font-weight:300;margin:0; color: #6F7885;}





#hnrlst{width:100%;height:auto;float:left;}
.hnrdtl{width: 225px; height: auto; float: left; background-color: #FFFFFF;padding:30px 20px 35px 20px; box-sizing: border-box; border: 1px solid #E5EAF0; border-radius:6px; text-align: center;}

.hnrone,.hnrtwo,.hnrtre,.hnrfur,.hnrfve{margin-right: 30px;}

.profle{width: 180px; height: 180px; margin: 0 auto; border: 1px solid #E5EAF0;border-radius: 200px; padding: 6px; box-sizing: border-box;}
.profle img{max-width:100%;height:auto;float:left;border-radius: 200px;}

.docnme{font-size:15px;font-weight:600;padding:10px 0 0 0;color:#203D73;}
.docdsg{font-size:12px;font-weight:600;color:#6F7885;text-transform:uppercase;margin-bottom:10px;}

.doclnk{}

.doclnk a{display:block;color: #6F7885; border: 2px solid #E5EAF0;  border-radius: 30px; text-align: center; text-transform: uppercase; text-decoration: none; padding: 14px 0; font-size: 13px; font-weight: 600;}
.doclnk a:hover{display:block;background-color:#0B2E6D;border:2px solid #0B2E6D;color:#FFFFFF;}

#hnrlst{width:100%;height:auto;float:left;}


#mbrone,#mbr022{width:735px;height:auto;margin:0 auto;}
#mbrtwo,#mbr021{width:990px;height:auto;margin:0 auto;}
#mbrtre{width:1245px;height:auto;margin:0 auto;}

#mbrfur{width:480px;height:auto;margin:0 auto;}

#mbrsix{width:1500px;height:auto;margin:0 auto;}

.brone1,.brone2,.mbr211,.mbr212,.mbr213,.mbr221,.mbr222,.mbr311,.mbr312,.mbr313,.mbr314,.mbr411,.mbr611,.mbr612,.mbr613,.mbr614,.mbr615{margin-right:30px;}



.dvflbt{width:100%;height:auto;float:left;border-top:1px dashed #CCCCCC;padding-top:30px;margin-top:30px;}
.dvmrtp{width:100%;height:auto;float:left;margin-top:30px;}
















#enthlt{width:100%;height:auto;float:left;padding:55px 0 70px 0; border-bottom: 1px solid #E5EAF0;}
#ehltsi{width:700px;height:auto;margin:0 auto 30px auto;text-align:center;}

#ehltsi h3,#enttme h4{font-size: 30px; font-weight:700;margin: 0; color: #203D73;}
#enttme h4{font-size:25px;margin-bottom:10px;}
#ehltsi p{font-size:24px;font-weight:300;margin:0; color: #6F7885;}

#ehltsd{width:100%;height:auto;float:left;}

.ehldiv{width: 276px; height: 330px; float: left; border: 1px solid #E5EAF0; padding:50px 35px; box-sizing: border-box;}


.ehlone,.ehltwo,.ehltre,.ehlfur{margin-right: 30px;}
.ehlfve{}


#ehlbg1,#ehlbg2,#ehlbg3,#ehlbg4,#ehlbg5{width: 64px; height: 64px; padding: 20px; border-radius: 200px; margin: 0 auto;}
#ehlbg1 img,#ehlbg2 img,#ehlbg3 img,#ehlbg4 img,#ehlbg5 img{max-width: 100%; height: auto; float: left;}
#ehlbg1{background-color:#2F6CC4;}
#ehlbg2{background-color:#5DA34A;}
#ehlbg3{background-color:#7A63B8;}
#ehlbg4{background-color:#E59A2A;}
#ehlbg5{background-color:#3FAFC0;}


#ehltl1,#ehltl2,#ehltl3,#ehltl4,#ehltl5,.ehldsc{width:100%;height:auto;float:left;}

.ehldiv h4{font-size:15px;font-weight:700;text-transform:uppercase;text-align:center;margin:30px 0 5px 0;}

#ehltl1 h4{color:#2F6CC4;}
#ehltl2 h4{color:#5DA34A;}
#ehltl3 h4{color:#7A63B8;}
#ehltl4 h4{color:#E59A2A;}
#ehltl5 h4{color:#3FAFC0;}

.ehldsc p{font-size:15px;font-weight:400;color:#6F7885;text-align:center; margin: 0;}

#entsld{width:100%;height:auto;float:left;padding:55px 0 30px 0;border-top: 1px dashed #E5EAF0;margin-top:55px;}

#entvid{width:888px;height:auto;float:left;}
#enttme{width:582px;height:auto;float:left;}

#entvid{margin-right:30px;}

.entshl{width:100%;height:auto;float:left;margin-bottom:15px;border:1px solid #E5EAF0;padding:8px;box-sizing:border-box;}
.entshl:last-child{margin-bottom:0;}

.evedtl{width: auto; height: auto; float: left; text-transform: uppercase;font-size: 18px; font-weight: 700; padding: 10px 0; color: #000011;}






#spnsrs{width:100%;height:auto;float:left;padding:50px 0 80px 0;background-color: #FDFDFD;}

#spnhdg{width:700px;height:auto;margin:0 auto 30px auto;text-align:center;}
#spnhdg h4{font-size: 30px; font-weight:700;margin: 0;color: #0B2E6B;}
#spnhdg p{font-size:24px;font-weight:300;margin:0; color: #6F7885;}

#spnlgs{width:100%;height:auto;float:left;}
.spndiv{width:245px;height:auto;float:left;background-color:#FFFFFF;border:1px solid #E5EAF0;padding:0 10px;border-radius:5px;}
.spndiv img{max-width: 100%; height: auto; float: left;}

.spnone,.spntwo,.spntre,.spnfur{margin:0 20px 20px 0;}
.spnfve{margin-bottom:20px;}
.spnsix,.spnsvn,.spntre,.spnegt,.spnnne{margin-right:20px;}